Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Upgrade issue ndxzstudio

 

Indexhibit version: 2.0
Thread is resolved.

Jeroen_
NETHERLANDS
5 year(s) ago
Permalink Post

jeroenvandegruiter.nl

I've unpacked the new version and uploaded the 'ndxzstudio' folder to my ftp without deleting 'ndxz-studio'.

When I enter jeroenvandegruiter.nl/ndxzstudio I get:

Warning: require_once(../ndxzsite/config/options.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/vhosts/jeroenvandegruiter.nl/httpdocs/ndxzstudio/index.php on line 15

Fatal error: require_once() [function.require]: Failed opening required '../ndxzsite/config/options.php' (include_path='.:/usr/share/pear;') in /var/www/vhosts/jeroenvandegruiter.nl/httpdocs/ndxzstudio/index.php on line 15

I saw a similar thread and changed the permissions but that doesn't effect anything.

jeroenvandegruiter.nl/ndxz-studio still works.

Thanks in advance.

Best Answer!
Vaska A
UNITED STATES
5 year(s) ago
Permalink Post

Because you are missing the 'ndxzsite' folder - simply upload that folder.

Jeroen_
NETHERLANDS
5 year(s) ago
Permalink Post

It's done, thanks!

Showing 1 - 3 of 3 posts in Forum » Upgrade » Upgrade issue ndxzstudio
 

This thread has been closed, thank you.